image_width: 2448
image_height: 2048
camera_name: sensor/camera/surround/right
camera_matrix:
  rows: 3
  cols: 3
  data: [1127.21924, 0, 1257.1504, 0, 1126.03821, 966.80746, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.26203, 0.07347000000000001, 0.0002, 3e-05, -0.00923]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1, 0, 0, 0, 1, 0, 0, 0, 1]
projection_matrix:
  rows: 3
  cols: 4
  data: [1127.21924, 0, 1257.1504, 0, 0, 1126.03821, 966.80746, 0, 0, 0, 1, 0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false